# Options
VITE_LIMIT_TIME=2 * 7 * 24 * 60 * 60 * 1000
VITE_PREVIEW_COUNT=4
VITE_GRID_AMOUNT=22
VITE_GRID_INCREMENT=22
VITE_LIST_AMOUNT=10
VITE_LIST_INCREMENT=10
VITE_FILTERS_DEFAULT_COUNTRY="all"
VITE_FILTERS_DEFAULT_SORT="latest"

# API related
# VITE_API_URL_DEV="http://192.168.1.19:8055"
# VITE_API_URL_DEV="http://api.housesof.localhost:8055"
VITE_API_URL_DEV="https://api.housesof.world"
VITE_API_URL_PROD="https://api.housesof.world"
VITE_API_GRAPHQL_PATH="/graphql"
VITE_API_TOKEN="efa40490-152c-49d7-a75b-30a6427439b1"

# Analytics
VITE_ANALYTICS_KEY="c01e378821e6ba7bf9a9f947b107500bfcbd4ae8"
VITE_ANALYTICS_URL="https://stats.flayks.com"